import { CommonContentApi } from '../CommonContent';

export class ProjectsContentApi extends CommonContentApi {

  constructor() {
    super(undefined, 16, "非遗保护名录-非遗产品(作品)");
  }
}

export default new ProjectsContentApi();
